pcl::common::uniform_distribution< T, std::enable_if_t< std::is_integral< T >::value > > Struct Template Reference

uniform distribution int specialized More...

`#include <pcl/common/random.h>`

## Public Types

using | type = std::uniform_int_distribution< T >

## Detailed Description

### template<typename T>
struct pcl::common::uniform_distribution< T, std::enable_if_t< std::is_integral< T >::value > >

uniform distribution int specialized

Definition at line 54 of file random.h.

## Member Typedef Documentation

## type

template<typename T >

using pcl::common::uniform_distribution< T, std::enable_if_t< std::is_integral< T >::value > >::type = std::uniform_int_distribution<T>

Definition at line 56 of file random.h.

The documentation for this struct was generated from the following file:

- pcl/common/random.h